## python-libpcap 0.6.4

=== debian/changelog ===
python-libpcap (0.6.4-1) unstable; urgency=low

  * QA upload
  * Maintainer field set to QA Group
  * New upstream release (Closes: #703759)
  * Convert to dh_python2, thank to Colin Watson (Closes: #617012)
  * Switch to dpkg-source 3.0 (quilt) format
    + split diff into historic patches
  * Convert copyright file to UTF-8
  * Add watch file, thank to Bart Martens
  * Use wrap-and-sort in debian/control
  * Convert debian/rules to debhelper-7 style,
    thank to Jakub Wilk
  * Update copyright file to version 1.0 format
    + Remove refer to BSD license file
    + Bump the copyright year
  * Bump debhelper compat to 9
  * Update package description
  * Add ${misc:Depends} to the python-libpcap dependency
  * Drop libpcap0.8 from Build-Depends and Depends,
    thank to Sebastian Ramacher
  * Bump Standards Version to 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 27 Feb 2013 01:33:23 +0700

python-libpcap (0.6.2-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * (Closes: #656543) python-pypcap python-libpcap marked as conflict. 

 -- Shell Xu <shell909090@gmail.com>  Mon, 30 Apr 2012 11:11:07 +0800

python-libpcap (0.6.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Richard Darst ]
  * New upstream release
  * Fix problems in build-tools/docify.py and build-tools/docify-shadow.py
    which caused FTBFS (Closes: #542984).  This is probably related to SWIG
    upgrades.
  * str/int comparison bug fixed, which caused the hacked doc system
    above to not even be seen from python.

  [ Kumar Appaiah ]
  * Build for all Python versions
    + Build-Depend on python-all-dev in debian/control.
    + Alter debian/rules to build for all Python versions.
  * Set correct homepage field in debian/control.
  * Add '~' to Debian-specific version numbers in Build-Depends.
  * Add ${shlibs:Depends} to the python-libpcap dependency.
    + Run dh_shlibdeps.

 -- Richard Darst <rkd@zgib.net>  Sat, 21 Nov 2009 16:57:51 -0600

python-libpcap (0.6.1+cvs.2007.07.28-2) unstable; urgency=low

  * fixed policy violation (Closes: #435261)

 -- Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>  Wed, 01 Aug 2007 18:33:17 +0200

python-libpcap (0.6.1+cvs.2007.07.28-1) unstable; urgency=low

  * Initial release (Closes: #215367)

 -- Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>  Sat, 28 Jul 2007 17:47:48 +0200
