=== debian/control ===
Source: python-libpcap
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9),
               libpcap0.8-dev (>= 0.9.5-1~),
               python-all-dev (>= 2.6.6-3~),
               swig (>= 1.3.31-1~)
Homepage: http://sourceforge.net/projects/pylibpcap

Package: python-libpcap
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}		
Conflicts: python-pypcap
Provides: ${python:Provides}
Description: Python wrapper for libpcap packet capture library
 Python module for the libpcap, the UNIX packet capture library.  
 This can be used for many purposes including network debugging,
 traffic analysis, intrusion detection, based on the original 
 Python libpcap module by Aaron Rhodes.
